builddir = /build
pkgbuild_sha256sum = 856467ee6061249741ba021ae45c509bc208f972a458914f7a889058688cd15f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
